body{
	margin:0;
	background:#f1eceb;
	color:#987e7a;
	font:11px/16px Tahoma, Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust:none;
	min-width:970px;
}
img{border-style:none;}
a{
	text-decoration:none;
	color:#f00;
}
a:hover{color:#000;}
input,
textarea,
select {
	font:100% Tahoma, Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input[type="image"]{
	padding:0;
	border:none;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
input[type=submit]:hover,
input[type=reset]:hover{cursor:pointer;}
#wrapper{
	position:relative;
	overflow:hidden;
	padding:35px 0;
	width:100%;
}
#header{
	position:relative;
	z-index:2;
	overflow:hidden;
}
#nav{
font-family:Arial, Helvetica, sans-serif;
	padding:13px 0 11px;
	background:#fff;
	font-weight:bold;
	font-size:9px;
	line-height:12px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:2px;
}
#nav ul{
	margin:0 auto;
	padding:0;
	width:724px;
	list-style:none;
}
#nav li{
	overflow:hidden;
	display:inline-block;
	padding:0 12px;
	vertical-align:top;
}
*+html #nav li{
	display:inline;
	padding:0 14px 0 13px;
}
#nav a{
	position:relative;
	float:left;
	color:#917975;
	cursor:pointer;
	white-space:nowrap;
}
#nav a span{float:left;}
#nav .active a,
#nav a:hover{
	margin:0 -10px;
	background:url(../images/bg-nav-left.gif) no-repeat 0 1px;
	color:#f00;
	text-decoration:none;
}
*+html #nav .active a,
*+html #nav a:hover{margin:0 -11px 0 -9px;}
#nav .active a span,
#nav a:hover span{
	padding:0 10px;
	background:url(../images/bg-nav-right.gif) no-repeat 100% 1px;
}
*+html #nav .active a span,
*+html #nav a:hover span{padding:0 11px 0 9px;}
.block-info{
	padding:0 0 3px;
	background:url(../images/bg-block-info.png) repeat-x 0 100%;
}
.block-info .holder{
	padding:11px 0;
	background:#2c2423;
}
.block-info .frame{
	position:relative;
	overflow:hidden;
	margin:0 auto;
	width:970px;
	height:370px;
}
.logo,
.re-logo{
	position:absolute;
	z-index:12;
	top:50%;
	left:0;
	overflow:hidden;
	margin:-90px 0 0;
	padding:59px 9px 0 0;
	background:url(../images/bg-sprite.png) no-repeat 0 -13px;
	width:246px;
	height:123px;
	text-indent:-9999px;
}
.logo a{
	display:block;
	height:100%;
}
.logo a:hover{background:url(../images/bg-sprite.png) no-repeat -270px -72px;}
.re-logo{
	left:auto;
	right:63px;
	margin:-31px 0 0;
	padding:0;
	background-position:-540px -13px;
	width:71px;
	height:62px;
}
.re-logo:hover{background-position:-540px -133px;}
.block-info .box{
	position:relative;
	margin:0 auto;
	width:724px;
	height:370px;
	font-weight:bold;
	font-size:12px;
	line-height:16px;
	color:#917975;
}
.block-info .box img{display:block;}
.block-info .box .area{
	position:absolute;
	right:0;
	bottom:0;
	overflow:hidden;
	padding:48px 22px 0;
	background:url(../images/bg-area.png);
	width:457px;
	height:168px;
}
.block-info .box .map{
	position:absolute;
	right:0;
	bottom:0;
	overflow:hidden;
	padding:0 0 0 0;
	background:url(../images/map.png);
	width:314px;
	height:216px;
}

.block-info .box .head-wines{
	overflow:hidden;
	margin:3px 0 10px;
	background:url(../images/titles/our-wines.png) no-repeat 0px 0px;
	width:145px;
	height:16px;
	text-indent:-9999px;
}
.block-info .box .head-winemaking{
	overflow:hidden;
	margin:3px 0 10px;
	background:url(../images/titles/winemaking.png) no-repeat 0px 0px;
	width:166px;
	height:16px;
	text-indent:-9999px;
}
.block-info .box .head-source{
	overflow:hidden;
	margin:3px 0 10px;
	background:url(../images/titles/source.png) no-repeat 0px 0px;
	width:154px;
	height:16px;
	text-indent:-9999px;
}
.block-info .box .head-news{
	overflow:hidden;
	margin:3px 0 10px;
	background:url(../images/titles/news.png) no-repeat 0px 0px;
	width:86px;
	height:16px;
	text-indent:-9999px;
}
.block-info .box .head-contact{
	overflow:hidden;
	margin:3px 0 10px;
	background:url(../images/titles/contact.png) no-repeat 0px 0px;
	width:155px;
	height:16px;
	text-indent:-9999px;
}
.block-info .box .head-orders{
	overflow:hidden;
	margin:3px 0 10px;
	background:url(../images/titles/orders.png) no-repeat 0px 0px;
	width:107px;
	height:16px;
	text-indent:-9999px;
}
.block-info .box p{margin:7px 0 0 0;}
.block-info .box a:hover{color:#FFF;}
.block-info .box .mark{color:#f00;}
.block-info .box .bg{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-sprite.png) no-repeat;
	width:724px;
	height:3px;
}
#main{
	position:relative;
	z-index:1;
	margin:-3px auto -3px;
	width:724px;
}
.main-form{
	position:relative;
	width:724px;
}
.container{
	position:relative;
	margin:0 -1px 12px 0;
	padding:0 1px 3px 0;
	background:url(../images/bg-container.png) no-repeat 0 100%;
	width:724px;
}
.container-holder{
	padding:46px 25px 46px 26px;
	background:#fff;
	width:673px;
}
.container-products .container-holder{padding-top:0;}
.container h2{
	margin:0 0 9px;
	font:20px/24px Arial, Helvetica, sans-serif;
	color:#000;
}
.container h2 span{
	font-weight:bold;
	color:#f00;
}
.container h2 em{
	font-style:normal;
	font-size:12px;
	line-height:15px;
	vertical-align:baseline;
}
.products-list{
	position:relative;
	overflow:hidden;
	margin:0 -24px -46px -25px;
	width:722px;
}


.product{
	position:relative;
	overflow:hidden;
	background:url(../images/bg-product.gif) repeat-y;
}
.product .holder{
	overflow:hidden;
	padding:16px 60px 15px 25px;
	background:url(../images/dotted.gif) repeat-x 1px 100%;
}
.product .holder-end{
	overflow:hidden;
	padding:16px 60px 15px 25px;
}
.product .image{
	float:left;
	margin:4px 48px 0 0;
}
.product .image img{display:block;}
.product .frame{overflow:hidden;}
.product h3{
	margin:0 0 7px;
	font-size:12px;
	line-height:16px;
	color:#f00;
}
.product h4{
	margin:0 0 0 0;
	font-size:11px;
	line-height:16px;
	color:#000;
	font-weight:bold;
}


/* 2 text columns */
.2col-holder{
	float:right;
	width:400px;
	margin:0px 0px 30px 0px;
}
.left {
  float: left;
  padding: 0px 0px 0px 0px;
  width: 150px;
}
.right {
  float: left;
  padding: 0px 0px 0px 0px;
  width: 250px;
}


.product .panel-price{
	font-size:12px;
	line-height:16px;
	color:#000;
}
.product .panel-price dl{
	display:inline;
	margin:0;
}
.product .panel-price dt{
	display:inline;
	margin:0 0 0 4px;
	font-weight:bold;
}
.product .panel-price dd{
	display:inline;
	margin:0;
}
.product p{margin:0 0 8px 0;}
.product .more{color:#000;}
.product .top{
	position:absolute;
	bottom:12px;
	right:14px;
	overflow:hidden;
	background:url(../images/bg-sprite.png) no-repeat -638px -45px;
	width:15px;
	height:10px;
	text-indent:-9999px;
}
.product .top:hover{background-position:-656px -45px;}
.product-form{overflow:hidden;}
.product-form table{
	margin:0 0 5px;
	border-collapse:collapse;
	width:100%;
	font-size:13px;
	line-height:16px;
}
.product-form th{
	padding:3px 9px 8px 0;
	text-align:left;
	font-size:12px;
	line-height:15px;
	color:#000;
	vertical-align:bottom;
}
.container .product-form h2{margin:0 0 -2px;}
*+html .container .product-form h2{margin-bottom:-1px;}
.product-form td{
	padding:9px 9px 5px 0;
	background:url(../images/dotted.gif) repeat-x;
	vertical-align:top;
}
.product-form tr th:last-child,
.product-form tr td:last-child{
	width:50px;
	font-weight:bold;
	text-align:right;
}
.product-form tr th.last-child,
.product-form tr td.last-child{
	width:50px;
	font-weight:bold;
	text-align:right;
}
.product-form tr th:last-child{padding-right:0;}
.product-form tr th.last-child{padding-right:0;}
.product-form input[type=radio]{
	float:left;
	margin:1px 0 0;
	padding:0;
	width:16px;
	height:16px;
}
.product-form label{float:left;}
.product-form label span{font-size:11px;}
.product-form .text{
	display:block;
	overflow:hidden;
	margin:-3px 0 0;
	background:url(../images/bg-sprite.png) no-repeat -621px -13px;
	width:64px;
	height:22px;
}
.product-form .text input{
	float:left;
	padding:3px 5px;
	background:none;
	border:none;
	width:54px;
	height:16px;
	color:#000;
	font-size:13px;
	line-height:16px;
}
.product-form .info-row td{
	padding:8px 9px 7px 0;
	background:none;
	border-top:1px solid #baaaa8;
}
.product-form .info-row td:first-child{
	color:#000;
	font-weight:bold;
	font-size:12px;
}
.product-form .total-row td{
	overflow:hidden;
	padding:11px 9px 10px 0;
	background:#f1eceb;
	border:solid #000;
	border-width:1px 0;
	color:#000;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
}
.product-form .total-row td:last-child{color:#f00;}
.product-form .total-row td.last-child{color:#f00;}
.product-form p{margin:0;}
.contact-form{
	margin:0 0 -2px;
	padding:0 85px 0 1px;
}
.contact-form .row{
	overflow:hidden;
	padding:0 0 5px;
	min-height:22px;
}
.contact-form .area-label{
	float:left;
	margin:3px 0 0;
	width:120px;
}
.contact-form label{
	font-size:12px;
	line-height:16px;
}
.contact-form label em{
	font-style:normal;
	color:#f00;
}
.contact-form .holder{
	float:right;
	width:460px;
}
.contact-form .text,
.contact-form .textarea{
	float:left;
	overflow:hidden;
	background:url(../images/bg-sprite.png) no-repeat 0 -205px;
	width:460px;
	height:22px;
}
.contact-form .text input,
.contact-form .textarea textarea{
	float:left;
	padding:3px 5px;
	background:none;
	border:none;
	width:450px;
	height:16px;
	color:#000;
	font-size:13px;
	line-height:16px;
}
.contact-form .error .text input,
.contact-form .error .textarea textarea{
	padding:1px 3px;
	border:2px solid #f00;
}
.contact-form .text-middle{
	background-position:0 -237px;
	width:286px;
}
.contact-form .text-middle input{width:276px;}
.contact-form .text-small{
	background-position:-470px -205px;
	width:97px;
}
.contact-form .text-small input{width:87px;}
.contact-form .textarea{
	background-position:0 -269px;
	width:460px;
	height:91px;
}
.contact-form .textarea textarea{
	overflow:auto;
	margin:0;
	width:450px !important;
	height:85px !important;
}
.contact-form .frame{float:right;}
.contact-form .holder label{
	float:left;
	margin:3px 4px 0 0;
}
.contact-form select{
	float:left;
	margin:2px 0 0;
	width:287px;
}
.contact-form select.select-small{width:90px;}
.contact-form input[type=checkbox]{
	float:left;
	margin:3px 0 0 4px;
	padding:0;
	width:16px;
	height:16px;
}
.payment-table{
	margin:-3px 0 19px;
	border-collapse:collapse;
	width:100%;
	font-size:12px;
	line-height:16px;
}
*+html .payment-table{margin-top:-2px;}
.payment-table td{
	padding:5px 0 6px;
	background:url(../images/dotted.gif) repeat-x 0 100%;
	vertical-align:top;
}
.payment-table tr td:first-child{width:128px;}
.payment-table input[type=radio]{
	float:left;
	margin:0 5px 0 0;
	padding:0;
	width:16px;
	height:16px;
}
.payment-table label{float:left;}
.payment-table dl{margin:0;}
.payment-table dt{display:inline;}
.payment-table dd{
	display:inline;
	margin:0 5px 0 0;
	font-weight:bold;
}
.area-buttons{
	position:relative;
	overflow:hidden;
	margin:0 0 -22px auto;
	padding:0 0 26px 79px;
	background:url(../images/bg-area-buttons.png) no-repeat 0 100%;
	width:154px;
}
.area-buttons input[type=submit],
.area-buttons input[type=reset]{
	float:left;
	overflow:hidden;
	margin:0;
	padding:0;
	background:url(../images/bg-sprite.png) no-repeat -470px -269px;
	border:none;
	width:91px;
	height:91px;
	cursor:pointer;
	line-height:0;
	text-indent:-9999px;
}
.area-buttons input[type=reset]{
	margin:40px 0 0 7px;
	background-position:-621px -133px;
	width:56px;
	height:55px;
}
#footer{
	margin:10px auto;
	width:724px;
	font:10px/16px Arial, Helvetica, sans-serif;
}
#footer .panel{
	overflow:hidden;
	margin:0 0 7px;
	padding:0 0 11px;
	background:url(../images/dotted.gif) repeat-x 0 100%;
	line-height:12px;
}
#footer .panel ul{
	float:left;
	margin:0;
	padding:0;
	width:500px;
	list-style:none;
}
#footer .panel li{
	float:left;
	padding:0 8px;
	background:url(../images/separator.gif) no-repeat 0 2px;
}
#footer .panel li:first-child{
	padding-left:0;
	background:none;
}
#footer .site-link{color:#987e7a;}
#footer .site-link:hover{color:#000;}
#footer .panel .holder{
	overflow:hidden;
	text-align:right;
}
#footer .columns{overflow:hidden;}
#footer .column{
	float:left;
	margin:0 17px 0 0;
	width:205px;
}
#footer .column ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer .column li{
	padding:0 0 0 11px;
	background:url(../images/bullet.gif) no-repeat 0 5px;
}
#footer p{margin:0;}
.popup-holder{
	position:relative;
	overflow:hidden;
	height:0;
}
#fancybox-wrap{padding:23px 87px 31px 27px;}
#fancybox-bg-n{
	top:-23px;
	left:23px;
	right:23px;
	background:url(../images/bg-lightbox-top.png) repeat-x;
	width:auto;
	height:23px;
}
#fancybox-bg-ne{
	top:-23px;
	right:-87px;
	background:url(../images/bg-lightbox-top-right.png) no-repeat;
	width:110px;
	height:149px;
}
#fancybox-bg-e{
	top:126px;
	bottom:19px;
	right:-87px;
	background:url(../images/bg-lightbox-right.png) repeat-y;
	width:87px;
	height:auto;
}
#fancybox-bg-se{
	bottom:-31px;
	right:-87px;
	background:url(../images/bg-lightbox-bottom-right.png) no-repeat;
	width:110px;
	height:50px;
}
#fancybox-bg-s{
	left:23px;
	right:23px;
	bottom:-31px;
	background:url(../images/bg-lightbox-bottom.png) repeat-x;
	width:auto;
	height:31px;
}
#fancybox-bg-sw{
	left:-27px;
	bottom:-31px;
	background:url(../images/bg-lightbox-bottom-left.png) no-repeat;
	width:50px;
	height:50px;
}
#fancybox-bg-w{
	top:27px;
	bottom:19px;
	left:-27px;
	background:url(../images/bg-lightbox-left.png) repeat-y;
	width:27px;
	height:auto;
}
#fancybox-bg-nw{
	top:-23px;
	left:-27px;
	background:url(../images/bg-lightbox-top-left.png) no-repeat;
	width:50px;
	height:50px;
}
.lightbox{
	padding:20px 65px 25px 23px;
	width:416px;
	line-height:14px;
}
.lightbox h4{
	margin:0 0 5px;
	color:#f00;
	font-size:12px;
	line-height:16px;
}
.lightbox .list{
	margin:0 0 7px;
	padding:0;
	line-height:16px;
	color:#000;
	list-style:none;
}
.lightbox li{
	padding:0 0 0 10px;
	background:url(../images/bullet.gif) no-repeat 1px 5px;
}
.lightbox .subhead{
	display:block;
	margin:0 30px 19px 0;
	line-height:16px;
}
.lightbox .image{
	position:relative;
	margin:0 -65px 19px -23px;
	padding:1px 0 0;
	background:url(../images/dotted.gif) repeat-x;
	width:504px;
}
.lightbox .image .holder{
	padding:0 0 1px;
	background:url(../images/dotted.gif) repeat-x 0 100%;
}
.lightbox .image .frame{
	padding:20px 22px 2px;
	background:#f7f5f5;
}
.lightbox .image img{display:block;}
.lightbox .columns{
	overflow:hidden;
	margin:0 -42px 0 0;
	padding:0 1px;
	width:456px;
}
.lightbox .column{
	float:right;
	width:223px;
}
.lightbox .column:first-child{
	float:left;
	width:210px;
}
.lightbox .column dl{
	overflow:hidden;
	margin:0;
}
.lightbox .column dt{
	display:block;
	color:#f00;
}
.lightbox .column dd{
	display:block;
	margin:0 0 7px;
}
#fancybox-close{
	top:24px;
	right:-60px;
	overflow:hidden;
	background:url(../images/bg-sprite.png) no-repeat -602px -205px;
	width:122px;
	height:62px;
	text-indent:-9999px;
}
#fancybox-close:hover{background-position:-602px -298px;}